/*-------------------- キャラ詳細画像 */

#chara_box{ width:800px;  overflow:none; margin: 0 auto; padding :0;
background-color: #fff;}

/* マージン■上右下左 */

div.chara_img1{	background:url("../chara/chara_img/01.jpg") no-repeat;
                width:800px; height:850px; margin: 0; padding :0; overflow:none; }

div.chara_img2{	background:url("../chara/chara_img/02.jpg") no-repeat;
                width:800px; height:850px; margin: 150px 0 0 0 ; padding :0; overflow:none; }

div.chara_img3{	background:url("../chara/chara_img/03.jpg") no-repeat;
                width:800px; height:850px; margin: 150px 0 0 0; padding :0; overflow:none; }

div.chara_img4{	background:url("../chara/chara_img/04.jpg") no-repeat;
                width:800px; height:850px; margin: 150px 0 30px 0px; padding :0; overflow:none; }

div.chara_img5{	background:url("../chara/chara_img/05.jpg") no-repeat;
                width:800px; height:850px; margin: 0px; padding :0; overflow:none; }

div.chara_img6{	background:url("../chara/chara_img/06.jpg") no-repeat;
                width:800px; height:850px; margin: 150px 0 0 0; padding :0; overflow:none; }

div.chara_img7{	background:url("../chara/chara_img/07.jpg") no-repeat;
                width:800px; height:850px; margin: 150px 0 0 0; padding :0; overflow:none; }

div.chara_img8{	background:url("../chara/chara_img/08.jpg") no-repeat;
                width:800px; height:850px; margin: 150px 0 0 0; padding :0; overflow:none; }

div.chara_img9{	background:url("../chara/chara_img/09.jpg") no-repeat;
                width:800px; height:850px; margin: 150px 0 0 0; padding :0; overflow:none; }

div.chara_img10{background:url("../chara/chara_img/10.jpg") no-repeat;
                width:800px; height:850px; margin: 150px 0 0 0; padding :0; overflow:none; }


/*-------------------- サンプルボイスボタン配置ボックス◆ */
div.voice_box{	
width:380px; height:50px;
overflow:hidden; padding-top: 19px; padding-left: 45px;
 }

* div.voice_box{padding-bottom: -18px; padding-left: 38px; }

/*-------------------- 服装差分ボタン配置ボックス◆ */
div.fashion_box{	
width:550px; height:84px;
overflow:hidden; padding-top: 687px; padding-left: 25px;
}

/*-------------------- キャラメニュー◆ */
#chara_boxframe{ width:1000px; margin: 0 auto;}

#menu_charabox {
width:80px;
margin: 0 auto;
padding : 0px auto; /* 上右下左 */
float:left; 
text-align: center;

border: 1px solid #e9a0c0;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
-webkit-box-shadow: #ccc 0px 3px 5px;
-moz-box-shadow: #ccc 0px 3px 5px;
box-shadow: #ccc 0px 3px 5px;
background: #e9a0c0;
behavior: url(../css/PIE.htc);
}

#menu_chara {
width:60px;
margin: 10px auto; 
padding : 0px auto; /* 上下 左右 */
}

.main{padding-bottom: 60px;}

/*-------------------- キャラセレクトメニュー◆ */
.chara_menu { 
top: 200px; position: fixed; z-index: 1; margin-left:-0px; width: 80px; height:100%; 
background:none; border-radius: 0px 0px 0px 0px; 
}


#main{
behavior: url(../css/PIE.htc);
}
